/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .post img {max-width: 100%; display: block; height: auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 40px; height: 44px; margin: -13px 0 0; display: block; background: url(../images/featured-arrow-left.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background: url(../images/featured-arrow.png) no-repeat 0 0; right: -6px;}
.flex-direction-nav li .prev {left: -6px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

#flex_controllers { position: absolute; bottom: -28px; left: 0; width: 100%; text-align: center; }
	#flex_controllers li { display: inline-block; margin-right: 4px; }
		#flex_controllers a { background: url(../images/controller1.png) no-repeat; height: 11px; text-indent: -9999px; width: 11px; display: inline-block; }
		#flex_controllers a.active, #flex_controllers a:hover { background: url(../images/controller2.png) no-repeat; }
		
.service img { max-width: 100%; height: auto; }
.service .thumb { width: auto; height: auto; border: 1px solid #f0f0f0; -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); box-shadow: 0px 0px 1px rgba(0,0,0,0.1); background: none; padding: 3px; }
	.item-image { margin: 0; }
span.more-icon { top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }

#mobile_nav { display: none; padding: 5px 15px; position: relative; padding: 10px 20px 10px 50px; font-family: Georgia, serif; font-style: italic; font-size: 15px; text-shadow: 1px 1px 0 #fff; color: #333; margin-top: 20px; margin-bottom: 5px; }
#mobile_nav:hover { color: #3737A9; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { background: #F9F9F9; position: absolute; top: 43px; left:0px; width: 460px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
#mobile_nav { background: #F9F9F9; -moz-box-shadow: inset 0px 0px 1px 1px #fff; -webkit-box-shadow: inset 0px 0px 1px 1px #fff; box-shadow: inset 0px 0px 1px 1px #fff; border: 1px solid #ECECEC; }

#mobile_menu a { font-style: normal; color: #333; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #3737A9; text-decoration: none; }
	
nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }







@media only screen and ( min-width: 1160px ) and ( max-width: 1480px ) {

	#container-logo-nav #container-inner, #container { width: 960px; }
	#container-logo-nav { background-position: 330px 0%; }

}



@media only screen and ( min-width: 960px ) and ( max-width: 1160px ) {

	#container-logo-nav #container-inner, #container { width: 960px; }
	#container-logo-nav { background-position: 230px 0%; }

}



@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	#container-logo-nav { background-position: 100px 0px; }
	#header-text { left: 220px; top: 30px; }
	
	#featured { height: auto; }
	.featured-top-shadow { background-size: 750px auto; -moz-background-size: 750px auto; -webkit-background-size: 750px auto; }
	.featured-description { height: 137px; top: 25px; }
	
	#category-name { width: auto; margin-left: 30px; }
		#category-inner { padding: 0px; }
			h1.category-title { font-size: 30px; }
	#breadcrumbs { margin: 0px 30px 10px; }
	#container, #container-inner, #container-logo-nav #container-inner, #quote, #social-inner, .featured-top-shadow, .featured-bottom-shadow, #footer-content2 { width: 750px; }
		#logo { width: 140px; }
		#search-form { display: none; }
		#quote h3 { font-size: 22px; }
		#quote p { font-size: 18px; }
		
	#category-name-home { width: 710px; }
		#content-area { padding: 0px 30px; }
			.service { width:206px; margin-right:29px; }
				.service .thumb { background: none; }
				.service .thumb-cover { display: none; }
			#from-blog { display: none; }
			#multi-media-bar { padding: 0 57px; }
	
	#content { padding: 0px 30px 60px 30px; background-position: 490px 0px; }
		#left-area { width: 460px; }
	#sidebar { width: 192px; padding-left: 30px; }
		#sidebar .widget { width: auto; }
		#sidebar .widget#text-4 { width: auto; }
	
	#footer-content { width: 750px; }
		#pages-3.footer-widget { display: none; }
	
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}






@media only screen and ( max-width: 768px ) {

	#container-logo-nav { background: #000 none; height: auto; }
	#container-logo-nav #container-inner { height: auto; padding: 10px 0px; }
	#header-text { left: 220px; top: 30px; }
		h1#blog-name, h2#blog-desc { color: #fff; }
	
	#featured { height: auto; }
	.featured-top-shadow { height: 149px; background-size: 460px auto; -moz-background-size: 460px auto; -webkit-background-size: 460px auto; }
	.featured-description { height: 137px; top: 25px; }
	
	#category-name-home { width: 420px; }
	#category-name { width: auto; }
		#category-inner { padding: 0px; }
	#container, #container-inner, #container-logo-nav #container-inner, #quote, #social-inner, .featured-top-shadow, .featured-bottom-shadow, #footer-content2 { width: 460px; }
		#logo { float: none; width: 140px; margin: 0px auto 20px; display: block; text-align: center; }
		#header-text { position: relative; top: auto; left: auto; display: block; text-align: center; }
		#nav-container { display: none; }
		
	#header { height: auto; }
		#home-contact-details { padding: 10px 0px; position: relative; top: 11px; left: 0px; text-align: center; }
		
		#quote { padding-left: 35px; padding-right: 35px; width: 390px; }
			#quote h3 { font-size: 22px; }
			#quote p { font-size: 18px; }
		#content-area { padding:35px 36px 10px; }
			#services { margin-bottom: 10px; }	
				.service { float: none; width: 386px; }
					.service h3.title { text-align: center; }
					.service .thumb { background: none; }
				.service .thumb-cover { display: none; }
	
	#mobile_nav { display: block; text-align: center; }
	#top-menu, #sidebar { display: none; }
	
	#content { padding: 0px 28px 60px; }
	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	#left-area { width: 404px; }
		img.alignright, img.alignleft, img.aligncenter, img.alignnone { width: auto; float: none; margin: 10px 0px !important; }
		.post { padding-right: 0; }
	
		.comment ul.children { padding-left: 0; }
		
		.fullwidth #et_pt_gallery { margin-left: -17px; margin-right: -15px; }
		.fullwidth .et_pt_gallery_entry { margin: 0 0px 32px 4px; }
		
		.sitemap-col { float: none !important; width: auto !important; }
	
		#footer-content { width:458px; }
			.footer-widget { width: 130px; }
			#copyright { float: none; padding: 20px 0px 40px; text-align: center; }
			#developed { float: none; text-align: center; display: block; padding: 20px auto 0px; text-align: center; }
			#pages-3.footer-widget { display: none; }
			#footer-toggle-menu { display: block; }
	
}





@media only screen and ( max-width: 480px ) {

	#container-logo-nav { background-image: none; background-color: #000; height: auto; }
	#container-logo-nav #container-inner { height: auto; padding: 10px 0px; }
	
	#featured { display: none; }
	
	#category-name-home { width: 260px; }
		#category-name-home h3 { font-size: 18px; }
	#category-name { width: auto; }
		#category-inner { padding: 0px; }
	#container, #container-inner, #container-logo-nav #container-inner, #quote, #social-inner, #footer-content2 { width: 300px; }
		#logo { float: none; width: 140px; margin: 0 auto 20px; display: block; text-align: center; }
		#header-text { position: relative; top: auto; left: auto; display: block; text-align: center; }
			h1#blog-name { font-size: 22px; }
			h1#blog-name, h2#blog-desc { color: #fff; }
		#nav-container { display: none; }
		
	#header { height: auto; }
		#home-contact-details { padding: 10px 0px; position: relative; top: 11px; left: 0px; text-align: center; }
		
	.flex-container { display: none; }
		#quote { padding-left:35px; padding-right:35px; width:230px; }
			#quote h3 { font-size: 21px; }
			#quote p { font-size: 16px; }
		#content-area { padding:35px 30px 10px; }
			#services { margin-bottom: 10px; }	
				.service { float: none; width: 240px; margin-bottom: 28px; }
					.service h3.title { text-align: center; }
					.service .thumb { background: none; }
				.service .thumb-cover { display: none; }
					
		#footer { background: #333333 none; }
		#footer-content { width: 290px; }
			.footer-widget { float: none; width: auto; margin-bottom: 20px; }
			#copyright { float: none; padding: 20px auto 40px; text-align: center; }
			#developed { float: none; text-align: center; display: block; padding: 20px auto 0px; text-align: center; }
			#pages-3.footer-widget { display: none; }
			#footer-toggle-menu { display: block; }
			
	#mobile_nav { display: block; margin-bottom: 10px; text-align: center; }
	#top-menu, .post-thumbnail { display: none; }
	#mobile_menu { width: 300px; }
	
	#left-area { width: auto; float: none; }
		img.alignright, img.alignleft, img.aligncenter, img.alignnone { width: auto; float: none; margin: 10px 0px !important; }
		.one_half, .one_third, .two_third, .one_fourth, .three_fourth { float: none !important; width: 100% !important; }
		.post iframe, .post embed { max-width: 260px; width: 100%; }
	
		.post p.meta-info { border-bottom: 1px solid #F0F0F0; }
		.fullwidth #et_pt_gallery { margin-left: 6px; }
		
		.et-protected { width: auto !important; }
			.et-protected-form { background: none !important; }
				.et-protected-form p input { margin: 0 !important; }
			
		p.et-registration { margin-top: 35px !important; }
	
}